#sp_pagenavi {
    clear: both;
    text-align: center;
    margin-top: 0px;
    padding: 3% 0 5% 0;
}
#sp_pagenavi a {
    text-decoration: none;
    background: #6ec3c8;
    color: #fff;
    border: 1px solid #6ec3c8;
    border-radius: 3px;
    padding: 5%;
    margin: 0 2%;
    margin-top: 5px;
    display: block;
}
#sp_pagenavi span {
    border-radius: 3px;
    font-weight: 700;
}
